article section {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font: inherit;
    /* vertical-align: baseline; */
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
}

.vc_custom_1653258543247 {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1558754436718 {
    background-image: url(http://mbranorte.com.br/wp-content/uploads/2019/05/main-bg-2.png?id=8865) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1558754436718 {
    background-image: url(http://mbranorte.com.br/wp-content/uploads/2019/05/main-bg-2.png?id=8865) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1634742341424 {
    background-image: url(../img/calltoaction/call.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1635274702981 {
    background-image: url(http://mbranorte.com.br/wp-content/uploads/2021/10/1-min.jpg?id=9416.webp) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1639143461084 {
    margin-top: -80px !important;
}

/* </style><noscript><style> */
.wpb_animate_when_almost_visible {
    opacity: 1;
}

.vc_column-inner::after,
.vc_column-inner::before {
    content: " ";
    display: table;
}

.vc-col-spacing-30 .vc_column_container .vc_column-inner {
    padding-left: 15px;
    padding-right: 15px;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.vc-col-spacing-30 .row-inner {
    margin-left: 15px;
    margin-right: 15px;
}

.site-layout-full-width .bauer-container {
    width: 1200px;
}

.bauer-container {
    width: 1170px;
    margin: 0 auto;
    max-width: 90%;
}

.wpb_row {
    max-width: none;
}

.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li,
.last_toggle_el_margin,
.wpb_button {
    margin-bottom: 0;
}

.bauer-content-box .inner.ctb-1068861051 {
    background-color: #282829 !important;
    border-radius: 10px !important;
}

.bauer-content-box>.inner {
    border-style: solid;
    border-color: transparent;
    z-index: 1;
    position: relative;
    overflow: hidden;
    transition: all ease-out .2s;
}

.bauer-action-box .inner {
    display: table;
    overflow: hidden;
    width: 100%;
    padding: 10px;
}

.bauer-action-box .heading-wrap {
    display: table-cell;
    margin: 0;
    text-align: left;
    vertical-align: middle;
    width: 70%;
}

.bauer-action-box .url-wrap {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    width: 20%;
    padding-top: 8px;
}

.bauer-button.medium.btn-1197502747.custom {
    background-color: #ffffff !important;
    color: #030f27 !important;
}

.bauer-button.medium {
    padding: 11px 22px;
}

/* .bauer-button.medium {
    padding: 11px 44px;
} */

.bauer-button {
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .25px;
    background-color: transparent;
    display: inline-block;
    transition: all ease .3s;
}

a.rev-btn,
.bauer-button {
    transition: background .3s ease 0s, color .3s ease 0s !important;
}

@media (min-width: 768px) {
    .vc_col-sm-12 {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {

    .bauer-action-box .inner,
    .bauer-action-box .heading-wrap,
    .bauer-action-box .url-wrap {
        width: 100%;
        display: block;
        text-align: center;
        margin: 0;
    }
}

@media only screen and (max-width: 991px) {
    .bauer-action-box .url-wrap {
        padding-top: 0 !important;
    }
}

@media only screen and (max-width: 991px) {
    .bauer-action-box .heading-wrap {
        padding: 0;
        margin: 0 0 25px;
    }
}


/* *,
::before,
::after {
    box-sizing: inherit;
} */

.clear::before,
.clear::after,
.clearfix::before,
.clearfix::after,
.bauer-container::before,
.bauer-container::after {
    clear: both;
    display: table;
    line-height: 0;
    content: "";
}